/*
body {
	background: #EEE;	
	font-family: "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size: 14px;
	line-height: 1.6;
}
*/

#content {
	width: 750px;
	margin: 50px auto;
	padding: 20px;
	background: #FFF;	
	border: 1px solid #CCC;
}

h1 {
	margin: 0;
}

hr {
	border: none;
	height: 1px; line-height: 1px;
	background: #CCC;	
	margin-bottom: 20px;
	padding: 0;
}

p {
	margin: 0;	
	padding: 7px 0;
}

.clear {
	clear: both;
	line-height: 1px;
	font-size: 1px;
}

a { 
	outline-color: #888;	
}

div#feature_list	{
	background-color: #fff;
	border: 1px solid #cacaca;
}

div#feature_list h3	{margin:0;padding:0;font-size:16px;text-transform:uppercase;}
div#feature_list	{width:750px;height:400px;overflow:hidden;position:relative;}
div#feature_list ul	{position:absolute;top:0;list-style:none;padding:0;margin:0;}
ul#tabs				{left:0;z-index:2;width:320px;}
ul#tabs li			{font-size:12px;font-family:Arial;}
ul#tabs li img		{padding:5px;border:none;float:left;margin:10px 10px 0 0;}
ul#tabs li a		{color:#222;text-decoration:none;display:block;padding:10px;height:60px;outline:none;}
ul#tabs li a:hover	{text-decoration:underline;}
ul#tabs li a.current {background:url('feature-tab-current.png');color:#FFF;}
ul#tabs li a.current:hover {text-decoration:none;cursor:default;}
ul#output			{right:0;width:463px;height:240px;position:relative;}
ul#output li		{position:absolute;width:463px;height:240px;z-index: 1}
ul#output li a		{position:absolute;bottom:10px;right:10px;padding:8px 12px;text-decoration:none;font-size:11px;color:#FFF;background:#000;-moz-border-radius:5px;}
ul#output li a:hover{background:#D33431;}